# Interface ICefDownloadItemCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefDownloadItemCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface used to asynchronously cancel a download.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_download_handler_capi.h">CEF source file: /include/capi/cef_download_handler_capi.h (cef_download_item_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefDownloadItemCallback

## Overview

### Methods

| `procedure Cancel;`
| `procedure Pause;`
| `procedure Resume;`

## Description

### Methods

| `procedure Cancel;`
Call to cancel the download. ###### Attributes GUID['{498F103F-BE64-4D5F-86B7-B37EC69E1735}']

| `procedure Pause;`
Call to pause the download.

| `procedure Resume;`
Call to resume the download.

Generated by PasDoc 0.16.0-snapshot.